Subject: Re: linux-next: build failure after merge of the hyperv tree

From: Wei Liu <[email-masked]>
Date: Wed, 1 Apr 2020 18:45:31 +0100

On Tue, Mar 31, 2020 at 05:23:35PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the hyperv tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: modpost: "panic_on_oops" [drivers/hv/hv_vmbus.ko] undefined!
> 
> Caused by commit
> 
>   a6a5aa4b0179 ("x86/Hyper-V: Report crash data in die() when panic_on_oops is set")
> 
> I have reverted that commit for today.

I will remove that patch from hyperv-next. I have been busy with other
things on Monday and Tuesday, so sorry for not paying close attention.

Wei.

> -- 
> Cheers,
> Stephen Rothwell